{
    "process_types": {
        "project": "Projekt",
        "grant_application": "F\u00f6rderantrag",
        "exhibition": "Ausstellung",
        "appointment": "Veranstaltung",
        "loan_incoming": "Leihverkehr (eingehend)",
        "loan_outgoing": "Leihverkehr (ausgehend)",
        "employment_ad": "Stellenausschreibung",
        "purchase": "Ankauf",
        "deaccession": "Deakzession",
        "construction": "Bauma\u00dfnahme",
        "pest_control_campaign": "Sch\u00e4dlingsbek\u00e4mpfungs-Kampagne",
        "pr_campaign": "PR-Kampagne",
        "relocation": "Umzug",
        "discussion": "Diskussion \/ Abstimmung"
    }
}